/* Class = "NSWindow"; title = "Sandvox Preferences"; ObjectID = "47"; */
"Sandvox Preferences" = "Sandvox Einstellungen";

/* Class = "NSButtonCell"; title = "Load data from the Internet"; ObjectID = "208"; */
"Load data from the Internet" = "Daten aus dem Internet laden";

/* Class = "NSButtonCell"; title = "Match creation date to source material"; ObjectID = "210"; */
"Match creation date to source material" = "Erstellungsdatum and Ausgangsmaterial anpassen";

/* Class = "NSButtonCell"; title = "Read URLs from web browser"; ObjectID = "211"; */
"Read URLs from web browser" = "URLs aus dem Webbrowser lesen";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "230"; */
"Open Help" = "Hilfe öffnen";

/* Class = "NSMenuItem"; title = "Include beta versions"; ObjectID = "456"; */
"Include beta versions" = "Einschließlich Betaversionen";

/* Class = "NSMenuItem"; title = "Release versions only"; ObjectID = "457"; */
"Release versions only" = "Nur freigegebene Versionen";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "458"; */
"Manually" = "Manuell";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "596"; */
"Never" = "Nie";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "597"; */
"Automatically" = "Automatisch";

/* Class = "NSMenuItem"; title = "Ask each time"; ObjectID = "598"; */
"Ask each time" = "Immer fragen";

/* Class = "NSTextFieldCell"; title = "Check for Updates:"; ObjectID = "728"; */
"Check for Updates:" = "Nach Updates suchen:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "730"; */
"Check Now" = "Jetzt suchen";

/* Class = "NSTextFieldCell"; title = "Report Problems to Karelia:"; ObjectID = "731"; */
"Report Problems to Karelia:" = "Probleme an Karelia berichten:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "733"; */
"From:" = "Von:";

/* Class = "NSTextFieldCell"; title = "When Inserting Pages/Objects:"; ObjectID = "770"; */
"When Inserting Pages/Objects:" = "Beim Einfügen von Seiten/Objekten:";

/* Class = "NSTextFieldCell"; title = "While Editing:"; ObjectID = "772"; */
"While Editing:" = "Während der Bearbeitung:";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up page loading"; ObjectID = "774"; */
"Turning off may speed up page loading" = "Ausschalten kann das Laden der Seite beschleunigen";

/* Class = "NSTextFieldCell"; title = "Autosave a Backup Copy Every:"; ObjectID = "781"; */
"Autosave a Backup Copy Every:" = "Einer Sicherungskopie speichern alle:";

/* Class = "NSTextFieldCell"; title = "30 sec"; ObjectID = "785"; */
"30 sec" = "30 sek";

/* Class = "NSTextFieldCell"; title = "5 min"; ObjectID = "787"; */
"5 min" = "5 min";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "790"; */
"Advanced:" = "Weitere Optionen:";

/* Class = "NSButtonCell"; title = "Show Develop menu in menu bar"; ObjectID = "792"; */
"Show Develop menu in menu bar" = "Entwicklermenü in der Menüleiste anzeigen";

/* Class = "NSButtonCell"; title = "Preserve previous document versions"; ObjectID = "803"; */
"Preserve previous document versions" = "Vorherige Dokument Versionen erhalten";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up saving large sites"; ObjectID = "809"; */
"Turning off may speed up saving large sites" = "Das Ausschalten beschleunigt möglicherweise das Sichern großer Sites";